
#stacks_in_510_page34 {
	padding:  10px;
}

#stacks_in_15_page34 {
	padding:  20px;
}

#stacks_in_128_page34 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_128_page34 .stacks_right {
	float:right;
	width:49%;
}/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_126_page34{text-align:justify;}/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_133_page34{text-align:justify;}
#stacks_in_133_page34 {
	padding:  20px;
}
